---
subject: ~SERVICE_NAME~ - Welcome!
plaintext: Welcome email from ~FROM_NAME~ (~FROM_EMAIL~)
ctaLabel: Validate
ctaLink: ~VALIDATION_LINK~
---

An account has been created for you at
<a href="~SERVICE_LINK~">~SERVICE_NAME~</a> <br /><br />
<b>Your new temporary password is:</b> <tt>~NEW_PASSWORD~</tt> <br /><br />
You will be asked to change it the next time you log in.
<br />
<br />
Please click the following link to confirm your account. This link will expire
in 24 hours. If you did not request this account you can safely ignore this
email.
<br />
<br />
~CTA~
